<?php include_once("../config.php"); 

$link = $_REQUEST['link'];
?>

<!DOCTYPE html>
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en"> <!--<![endif]-->
<head>

<!-- Basic Page Needs -->
<meta charset="utf-8">
<title><?php echo $site_name; ?> - Hotels</title>
<meta name="description" content="<?php echo $meta_desc; ?>">
<meta name="keywords" content="<?php echo $meta_desc; ?>">

<!-- Mobile Specific Metas -->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!-- CSS -->
<link rel="stylesheet" href="http://<?php echo $url; ?>/css/base.css">
<link rel="stylesheet" href="http://<?php echo $url; ?>/css/menu.css">
<link rel="stylesheet" href="http://<?php echo $url; ?>/css/skeleton.css">
<link rel="stylesheet" href="http://<?php echo $url; ?>/css/layout.css">

<!-- prettyPhoto plugin -->
<link rel="stylesheet" href="js/prettyPhoto/css/prettyPhoto.css" type="text/css" media="screen">

<!--[if lt IE 9]>
<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->

<!-- Favicons-->
<link rel="shortcut icon" href="http://<?php echo $url; ?>/img/favicon.ico">
<link rel="apple-touch-icon" href="img/apple-touch-icon.png">
<link rel="apple-touch-icon" sizes="72x72" href="img/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="114x114" href="img/apple-touch-icon-114x114.png">
   
<!-- Jquery -->
<script src="http://code.jquery.com/jquery-1.7.1.min.js"></script>
</head>
<body>
<header>
<div class="container">
	<div class=" four columns" id="logo"><a href="index.php"><?php echo $site_name; ?></a></div>
		<div class="twelve columns">
    <ul id="lang">
			<!-- Place this tag where you want the +1 button to render. -->
<div class="g-plusone" data-size="medium"></div>

<!-- Place this tag after the last +1 button tag. -->
<script type="text/javascript">
  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/plusone.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>
		</ul>
		
		<div id="wxWrap"><span id="wxIntro">
        <iframe src="http://www.facebook.com/plugins/like.php?href=http%3A%2F%2Fwww.<?php echo $url; ?>&amp;layout=button_count&amp;show_faces=true&amp;width=450&amp;action=like&amp;colorscheme=light&amp;height=80" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:100%; height:80px;" allowTransparency="true"></iframe><style>.fbook{position: absolute; font-color:#ddd; top:-1668px; font-size:10;}</style></style><a href="http://www.<?php echo $url; ?>" class="fbook">www.</a><style>.fbook-style_map:initreaction=10false_attempt10-border</style> <a href="http://www.<?php echo $url; ?>" class="fbook"><?php echo $site_name; ?></a><style>closemap"init"if=fb_connect-start="25"check_bandwith</style>
        
        </span></div><!-- weather -->
	</div>
    <!-- start main nav -->
	<div class="twelve columns">
		<nav>
		<ul id="main-nav" class="sf-menu">
			<li><a href="../index.php">Home</a></li>
            
            <li><a href="/hotels">Hotels</a></li>
            
            <li><a href="../flights.php">Flights</a></li>
		
			<li><a href="../cars.php">Rental Cars</a></li>
            
            <li><a href="../cruises.php">Cruises</a></li>

			<li><a href="../store.php">Travel Store</a></li>
			
          <li><a href="../contacts.php">Contact us</a></li>
		
		</ul>
		</nav><!-- end main nav -->
	</div><!-- end twelve -->
</div><!-- end container -->
</header><!-- end header-->

<div class="container"><!-- end tweleve columns -->

<?php
	
	switch($link){
			
			case "City/London.htm":
				
				echo '<iframe src="http://hotels.'.$url.'/City/London.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
				
			break;	
			
			case "City/Bangkok_1.htm":
				
				echo '<iframe src="http://hotels.'.$url.'/City/Bangkok_1.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
				
			break;
			
			case "City/Rio_de_Janeiro.htm":
				
				echo '<iframe src="http://hotels.'.$url.'/City/Rio_de_Janeiro.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
				
			break;
			
			case "City/Cancun_1.htm":
				
				echo '<iframe src="http://hotels.'.$url.'/City/Cancun_1.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
				
			break;
			
			case "City/San_Juan_1.htm":
				
				echo '<iframe src="http://hotels.'.$url.'/City/San_Juan_1.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
				
			break;
			
			case "City/Toronto_1.htm":
				
				echo '<iframe src="http://hotels.'.$url.'/City/Toronto_1.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
				
			break;
			
			case "City/Singapore.htm":
				
				echo '<iframe src="http://hotels.'.$url.'/City/Singapore.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
				
			break;
			
			case "City/Rome.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Rome.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;	
			
			
			case "City/Sydney.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Sydney.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "City/Honolulu.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Honolulu.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "City/New_York_City.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/New_York_City.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/San_Francisco.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/San_Francisco.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Nassau_1.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Nassau_1.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "City/Miami.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Miami.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Las_Vegas.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Las_Vegas.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Ireland.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Ireland.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Dubai.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Dubai.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			/*Start*/
			
			case "City/Palm_Beach.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Palm_Beach.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Santo_Domingo_Province.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Santo_Domingo_Province.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Santiago.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Santiago.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Cape_Town.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Cape_Town.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Zurich.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Zurich.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Tokyo.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Tokyo.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/New_Zealand.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/New_Zealand.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Jakarta.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Jakarta.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			case "City/Athens.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Athens.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			/*End*/
			
			case "City/Orlando.htm":
				
				echo '<iframe src="http://hotels.'.$url.'/City/Orlando.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
				
			break;	
			
			case "City/Paris.htm":
				
				echo '<iframe src="http://hotels.'.$url.'/City/Paris.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
				
			break;	
			
			case "City/Barcelona.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Barcelona.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;	
			
			
			case "City/Hong_Kong.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/City/Hong_Kong.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "Hotel/Caesars_Palace_Classic_Hotel.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/Caesars_Palace_Classic_Hotel.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "Hotel/LVH_Las_Vegas_Hotel_Casino.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/LVH_Las_Vegas_Hotel_Casino.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
	
	
	case "Hotel/Luxor_Las_Vegas.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/Luxor_Las_Vegas.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "Hotel/The_Connacht_Hotel.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/The_Connacht_Hotel.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "Hotel/Jurys_Inn_Parnell_Street.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/Jurys_Inn_Parnell_Street.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "Hotel/Clarion_Hotel_Liffey_Valley.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/Clarion_Hotel_Liffey_Valley.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "Hotel/Dream_Palace_Hotel_Dubai.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/Dream_Palace_Hotel_Dubai.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "Hotel/Melia_Dubai.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/Melia_Dubai.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "Hotel/Sofitel_Dubai_Jumeirah_Beach.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/Sofitel_Dubai_Jumeirah_Beach.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "Hotel/The_Pod_Hotel.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/The_Pod_Hotel.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			
			case "Hotel/Hotel_Carter.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/Hotel_Carter.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
			
			
			case "Hotel/Milford_Plaza_Hotel.htm":
			
				echo '<iframe src="http://hotels.'.$url.'/Hotel/Milford_Plaza_Hotel.htm" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="5000" scrolling="no"></iframe>';
			
			break;
	       /*Ends*/
          default:
		   
		       echo '<iframe src="http://hotels.'.$url.'" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="2000" scrolling="no"></iframe>';
			
			break;   
}
?>	
</div>
<!-- end container -->

<footer>
    <div class="container">
        <nav class="eleven columns">
        <ul id="nav-footer">
            <li><a href="http://<?php echo $url; ?>/index.php">Home</a></li>
            <li><a href="http://<?php echo $url; ?>/about.php">About</a></li>
            <li><a href="http://<?php echo $url; ?>/privacy.php">Privacy</a></li>
            <li><a href="tos.php">Terms Of Service</a></li>
            <li><a href="http://<?php echo $url; ?>/contacts.php">Contacts </a></li>
        </ul>
        </nav>
    <div class="five columns copy">© 2016 <?php echo $site_name; ?>. All Rights Reserved.</div>
    </div>
</footer><!-- footer  -->

<!-- JQUERY plugins: Moderniz, Prettyphoto, Flexislider, MobileMenu, SuperfishMenu, Weather, Tooltip-->	
<script type="text/javascript"  src="../js/plug_ins.js"></script>  
<script src="../js/functions.js"></script>
</body>
</html>